##########GROUNDWORK#############################################################################################
#GW
#GW	ims208_services.cfg generated 2012-09-13 10:03:26 by admin from monarch.cgi nagios v 3.x
#GW
##########GROUNDWORK#############################################################################################


define service {
	service_description		snmp_wintest_service_Cluster
	use				Windows Production service
	host_name			csgspdb101w
	max_check_attempts		6
	normal_check_interval		10
	retry_check_interval		6
	check_command			check_snmp_win_service!"Cluster Service"
	contacts			Sharepoint Admin
}


define service {
	service_description		nrpe_win_service_spooler
	use				Windows Production service
	host_name			ntprintserver
	check_command			check_nrpe_win_service!Spooler
	contact_groups			null
	contacts			ESS Windows List, HD Print List
}


define service {
	service_description		nrpe_win_service_lpd
	use				Windows Production service
	host_name			ntprintserver
	check_command			check_nrpe_win_service!LPDSVC
	contact_groups			null
	contacts			ESS Windows List, HD Print List
}


define service {
	service_description		nrpe_win_service_tcpservices
	use				Windows Production service
	host_name			ntprintserver
	check_command			check_nrpe_win_service!Spooler
}


define service {
	service_description		trap_win_IIS
	use				SNMP trap
	host_name			csgcas206w
}


define service {
	service_description		nrpe_win_service_exchange_cas
	use				Windows Production service
	host_name			csgcas206w
	check_command			check_nrpe_win_service!MSExchangeAB MSExchangeADTopology MSExchangeFDS MSExchangeFBA MSExchangeImap4 MSExchangeMailboxReplication MSExchangeProtectedServiceHost MSExchangeRPC MSExchangeServiceHost
	contacts			CISDR
}


define service {
	service_description		imap_ssl_login_ex2010cas
	use				generic-service-active
	host_name			csgcas206w
	max_check_attempts		2
	normal_check_interval		10
	check_command			check_imapssl!csgtst06
	contacts			CISDR
}


define service {
	service_description		nrpe_win_service_exchange_hub
	use				Windows Production service
	host_name			csghub208w
	check_command			check_nrpe_win_service!MSExchangeAntispamUpdate MSExchangeServiceHost MSExchangeTransport MSExchangeTransportLogSearch
	contacts			CISDR
}



define service {
	service_description		nrpe_win_service_exchange_hub
	use				Windows Production service
	host_name			csghub209w
	check_command			check_nrpe_win_service!MSExchangeAntispamUpdate MSExchangeServiceHost MSExchangeTransport MSExchangeTransportLogSearch
	contacts			CISDR
}





define service {
	service_description		nrpe_unix_proc_ypserv
	use				UNIX Production service
	host_name			nismaster3
	check_command			check_nrpe_daemon!1!ypserv
}


define service {
	service_description		trap_win_IIS
	use				Windows Production service
	host_name			csgcas207w
	is_volatile			1
	max_check_attempts		1
	normal_check_interval		1440
	retry_check_interval		1440
	notification_interval		31536000
	event_handler_enabled		0
	process_perf_data		0
	check_command			check_trap_OK
}


define service {
	service_description		nrpe_win_service_exchange_cas
	use				Windows Production service
	host_name			csgcas207w
	check_command			check_nrpe_win_service!MSExchangeAB MSExchangeADTopology MSExchangeFDS MSExchangeFBA MSExchangeImap4 MSExchangeMailboxReplication MSExchangeProtectedServiceHost MSExchangeRPC MSExchangeServiceHost
	contacts			CISDR
}


define service {
	service_description		imap_ssl_login_ex2010cas
	use				generic-service-active
	host_name			csgcas207w
	max_check_attempts		2
	normal_check_interval		10
	check_command			check_imapssl!csgtst06
	contacts			CISDR
}


define service {
	service_description		trap_win_IIS
	use				Windows Production service
	host_name			csgcas204w
	is_volatile			1
	max_check_attempts		1
	normal_check_interval		1440
	retry_check_interval		1440
	notification_interval		31536000
	event_handler_enabled		0
	process_perf_data		0
	check_command			check_trap_OK
}


define service {
	service_description		imap_ssl_login_ex2010cas
	use				generic-service-active
	host_name			csgcas204w
	max_check_attempts		2
	normal_check_interval		10
	check_command			check_imapssl!csgtst06
	contacts			CISDR
}


define service {
	service_description		nrpe_win_service_exchange_cas
	use				Windows Production service
	host_name			csgcas204w
	check_command			check_nrpe_win_service!MSExchangeAB MSExchangeADTopology MSExchangeFDS MSExchangeFBA MSExchangeImap4 MSExchangeMailboxReplication MSExchangeProtectedServiceHost MSExchangeRPC MSExchangeServiceHost
	contacts			CISDR
}


define service {
	service_description		nrpe_win_service_spooler
	use				Windows Production service
	host_name			printhp
	check_command			check_nrpe_win_service!Spooler
}


define service {
	service_description		nrpe_win_service_lpd
	use				Windows Production service
	host_name			printhp
	check_command			check_nrpe_win_service!LPDSVC
}


define service {
	service_description		trap_win_IIS
	use				Windows Production service
	host_name			csgcas205w
	is_volatile			1
	max_check_attempts		1
	normal_check_interval		1440
	retry_check_interval		1440
	notification_interval		31536000
	event_handler_enabled		0
	process_perf_data		0
	check_command			check_trap_OK
}


define service {
	service_description		nrpe_win_service_exchange_cas
	use				Windows Production service
	host_name			csgcas205w
	check_command			check_nrpe_win_service!MSExchangeAB MSExchangeADTopology MSExchangeFDS MSExchangeFBA MSExchangeImap4 MSExchangeMailboxReplication MSExchangeProtectedServiceHost MSExchangeRPC MSExchangeServiceHost
	contacts			CISDR
}


define service {
	service_description		imap_ssl_login_ex2010cas
	use				generic-service-active
	host_name			csgcas205w
	max_check_attempts		2
	normal_check_interval		10
	check_command			check_imapssl!csgtst06
	contacts			CISDR
}


define service {
	service_description		nrpe_unix_prtdiag
	use				UNIX Production service
	host_name			isserv215
	notification_interval		1440
	check_command			check_nrpe_prtdiag
}


define service {
	service_description		nrpe_unix_proc ypbind
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!ypbind
}


define service {
	service_description		nrpe_unix_proc inetd
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!inetd
}


define service {
	service_description		nrpe_unix_proc rpcbind
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!rpcbind
}


define service {
	service_description		nrpe_unix_proc syslogd
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!syslogd
}


define service {
	service_description		nrpe_unix_proc nscd
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!nscd
}


define service {
	service_description		nrpe_unix_proc dsmc
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!dsmc
}


define service {
	service_description		nrpe_unix_proc snmpd
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!snmpd
}


define service {
	service_description		nrpe_unix_proc xntpd
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!xntpd
}


define service {
	service_description		nrpe_unix_vvm
	use				UNIX Production service
	host_name			isserv215
	notification_interval		1440
	check_command			check_nrpe_vvm
}


define service {
	service_description		nrpe_unix_proc cron
	use				UNIX Production service
	host_name			isserv215
	check_command			check_nrpe_daemon!1!cron
}



